{
	"add": {
		"a1": "Välj betalningsmetod",
		"a2": "Line",
		"a3":"Betalningskvantitet",
		"a4":"Antal abonnemang",
		"a5":"Kreditpoäng"
	},
	"miao": {
		"a1": "Quick Futures",
		"a2": "Lång",
		"a3": "Kort",
		"a4": "Välj förfallotid",
		"a5": "Köpbelopp",
		"a6": "Serviceavgift",
		"a7": "Tillgänglig USDT",
		"a8": "Beställningen har gjorts framgångsrikt",
		"b1": "Beställningshistorik",
		"b2": "Köp",
		"b3": "Sälj",
		"b4": "Orderpris ($)",
		"b5": "Transaktionsbelopp",
		"b6": "Estimated Yield (uppskattad avkastning)",
		"b7": "Transaktionstid",
		"b8": "Slutkurs",
		"b9": "Försenad återkoppling",
		"b10": "Nedräkning"
	},
	"flash": {
		"a1": "Konvertera",
		"a2": "från",
		"a3": "tillgänglig",
		"a4": "till",
		"a5": "Prisförfrågan",
		"b1": "Orderbekräftelse",
		"b2": "Konvertera",
		"b3": "Ta emot",
		"b4": "Betalningsmetod",
		"b5": "Spotplånbok",
		"b6": "Typ",
		"b7": "Marknadspris",
		"b8": "Betygsätt",
		"b9": "Bekräfta",
		"c1": "Otillräckligt saldo, vänligen sätt in",
		"c2": "Tillbaka",
		"c3": "Uppdatera",
		"c4": "Vänligen ange rätt växlingsbelopp",
		"c5": "Valutakonverteringsfel",
		"c6": "Konverteringsframgång",
		"d1": "Historik",
		"d2": "Betala",
		"d3": "Anländer"
	},
	"contribution": {
		"title": "Donation",
		"a1": "Love for the public! Donationen kommer från dig och mig!",
		"a2": "Vi uppmanar alla användare att visa sin kärlek och inspirera till humanism genom att heja på Ukraina och göra donationer för att få slut på kriget med kärlek, så att Ukraina kan återuppbygga sitt hem så snart som möjligt. Alla medel som tas emot från GSR-utbytet kommer att doneras till Internationella rödakorskommittén, Guzema Foundation och Serhiy Prytula Foundation. Vi hoppas att den globala byn kommer att arbeta tillsammans för att skapa en bättre och fredlig värld.",
		"a3": "GSR kommer att donera 1% av plattformens nettovinsthanteringsavgift, det belopp du donerar GSR-börsen kommer att skicka 1:1 USDT tillbaka till din bytesplånbok! Be för Ukraina!",
		"a4": "Skanna QR-koden för att slutföra betalningen",
		"a5": "Kopiera adress",
		"a6": "Aktuellt donationsbelopp",
		"a7": "Aktuell donationstidpunkt",
		"a8": "Ingen donation",
		"a9": "Donerat",
		"b1": "Donationsordning",
		"b2": "Dear User Thank you for your love and support GSR Charity Fund team is reviewing your remittance funds and will return your donation amount within one hour. Om du har några frågor kan du kontakta vår kundtjänst online omedelbart",
		"b3": "Bekräfta",
		"b4": "Details Video",
		"c1": "Donation Record",
		"c2": "Beställningsnummer",
		"c3": "Inlämningstid",
		"c4": "Donationsmetod",
		"c5": "Adress",
		"c6": "Donationsbelopp",
		"d1": "Detaljer",
		"e1":"Donerat belopp",
		"e2":"Ange beloppet"
	},
	"common": {
		"error1": "Ditt konto är onormalt, kontakta kundtjänst",
		"D": "dag",
		"M": "månad",
		"Y": "år",
		"add": "Lägg till",
		"address": "adress",
		"all": "Alla",
		"amout": "nummer",
		"cancel": "Avbryt",
		"check": "att undersöka",
		"code": "Kontrollkod",
		"confirm": "bestämma",
		"date": "datum",
		"detail": "Uppgifter",
		"email": "brevlåda",
		"enter": "Mata in",
		"error": "misslyckas",
		"getCode": "Hämta verifieringskod",
		"h": "Tid",
		"loadMore": "Ladda mer",
		"m": "filial",
		"money": "summa pengar",
		"more": "mer",
		"notData": "Inga data tillgängliga",
		"notMore": "Inte mer.",
		"phone": "mobil telefon",
		"requestError": "Nätverket är upptaget. Försök igen senare.",
		"s": "andra",
		"save": "Bevarande",
		"select": "Välj",
		"sendSuccess": "Skickat med lyckat resultat",
		"sms": "kort meddelande",
		"submit": "Skicka",
		"success": "framgång",
		"tips": "påminnelse",
		"total": "Totalt",
		"type": "Typ",
		"copy": "kopia",
		"light": "vitt",
		"dark": "svart",
		"service": "kundtjänst (kundtjänst)",
		"toDwon": "Vill du gå till nerladdningssidan",
		"a0": "Var vänlig och skriv in köpkoden",
		"a1": "Kopiering lyckades",
		"a2": "Kopiering misslyckades",
		"a3": "Lager om inköp",
		"a4": "Betalningsbelopp",
		"a5": "Mottagen kvantitet",
		"a6": "Kontots nummer",
		"a7": "Kvantitet för påfyllning",
		"a8": "Betalningsintyg",
		"a9": "Ange laddningskapacitet",
		"b0": "Vänligen ladda upp betalningskupongen",
		"b1": "Inköp{amount}Delar{name}Tillgänglig symbol{rate}%Belöning",
		"b2": "Verksamhet med prenumeration",
		"cancelButtonText": "Avbryt",
		"confirmButtonText": "Bekräfta"
	},
	"base": {
		"a0": "Titel",
		"a1": "retur",
		"a2": "mer",
		"a3": "notering",
		"a4": "alternativ",
		"a5": "Ny zon",
		"a6": "medlem",
		"a7": "college",
		"a8": "Deal för",
		"a9": "Senaste pris",
		"b0": "Upp och ner",
		"b1": "Klicka på inloggning",
		"b2": "Välkommen till",
		"b3": "Vänligen logga in",
		"b4": "uppgradering",
		"b5": "Ladda pengar",
		"b6": "Dra tillbaka pengar",
		"b7": "Förlängning",
		"b8": "Avdrag av serviceavgift",
		"b9": "tillgängligt",
		"c0": "Inköp",
		"c1": "Min provision",
		"c2": "Identifiering av identitet",
		"c3": "Säkerhetscentralen@ info: whatsthis",
		"c4": "Meddelande meddelande",
		"c5": "Adressen till återkallandet",
		"c6": "Upprättad",
		"c7": "Valfri",
		"c8": "Bifogat med lyckat resultat",
		"c9": "Avbryt med lyckat resultat",
		"d0": "Startsida",
		"d1": "transaktion",
		"d2": "tillgångar",
		"d3": "Ange söknyckelord",
		"d4": "hela",
		"d5": "en huvudbräda",
		"d6": "Motsvarande tillgångar totalt",
		"d7": "Eget kapital",
		"d8": "Överföring",
		"d9": "Valuta för sökning",
		"e0": "gömma",
		"e1": "Balanstillgångar",
		"e2": "fryst",
		"e3": "Likvärdig",
		"e4": "Kontraktskonto",
		"e5": "Omräkning av kontrakt",
		"e6": "Klassificering av mineraler",
		"e7": "gruvarbetare",
		"e8": "APP",
		"e9": "Logga in",
		"f0": "Logga in nu",
		"f1": "Logga in varje dag för att få 4MED belöning, automatisk leverans",
		"f2": "Om du checkar in i 7 dagar i rad får du ytterligare 20 MED och om du bryter skylten kommer du inte att belönas",
		"f3": "Köp pengar",
		"f4": "ETH Layer2",
		"f5": "Inbjudningsbelöning",
		"f6": "Automatisk belöningsleverans",
		"f7": "Om signaturen bryts kan du inte få belöningar",
		"f8": "24H volym",
		"f9": "donera",
		"g1": "snabb växling",
		"g2": "om oss",
		"g3": "version 6.0.7",
		"g4": "hjälpcenter",
		"g5": "obunden",
		"g6": "byt språk",
		"g7": "handelspar",
		"g8": "pris",
		"g9": "ökning",
		"h0": "bunden",
		"h1": "Uppdatering av underhåll",
		"h2": "Perpetual contract"
	},
	"aboutUs": {
		"a0": "om oss",
		"a1": "och"
	},
	"accountSettings": {
		"a0": "Inställningar av konto",
		"a1": "porträtt av huvudet",
		"a2": "Smeknamn?",
		"a3": "Huvudkontots nummer",
		"a4": "Mobilnummer",
		"a5": "Åtskillnad",
		"a6": "bindemedel",
		"a7": "Bindning till brevlådan",
		"a8": "Byta konton",
		"a9": "Logga ut",
		"b0": "Ändra smeknamn",
		"b1": "Ange ett smeknamn",
		"b2": "språk"
	},
	"assets": {
		"a0": "Hantering av återtagandeadress",
		"a1": "Adressboken kan användas för att hantera dina gemensamma adresser, och det finns inget behov av att utföra flera kontroller när pengar dras tillbaka från adresserna i adressboken.",
		"a2": "Automatiskt penninguttag stöds. När {namn} används, tillåts bara adresser i adressboken att initiera valutauttag.",
		"a3": "Ta bort adress",
		"a4": "Lägg till adress",
		"a5": "Välj adressen att ta bort",
		"a6": "Ta bort adressen som för närvarande är markerad",
		"a7": "rinnande vatten",
		"a8": "Totalt",
		"a9": "tillgängligt",
		"b0": "fryst",
		"b1": "Eget kapital",
		"b2": "Kontraktskonto",
		"b3": "Konto för hävstång",
		"b4": "Finansiell redovisning",
		"b5": "Ange söknyckelord",
		"b6": "Dra tillbaka pengar",
		"b7": "Välj kedjetyp",
		"b8": "Adressen till återkallandet",
		"b9": "Skriv in adressen",
		"b10": "Ange söknyckelord",
		"c0": "nummer",
		"c1": "balans",
		"c2": "Ange mängd",
		"c3": "hela",
		"c4": "Laddning av tjänst",
		"c5": "Kontrollera noggrant och skriv in rätt adress för plånboken.",
		"c6": "Att skicka icke avstämd digital valuta till plånboksadressen kommer att orsaka permanent förlust.",
		"c7": "Avgiften för hantering dras av från det belopp som dragits tillbaka.",
		"c8": "Registrering om återkallelse",
		"c9": "tid",
		"d0": "tillstånd",
		"d1": "Under översyn",
		"d2": "framgång",
		"d3": "misslyckas",
		"d4": "Se mer",
		"d5": "Inlämnat med lyckat resultat, under översyn",
		"d6": "redigera",
		"d7": "Lägg till",
		"d8": "adress",
		"d9": "Skriv in eller klistra in adressen",
		"e0": "Anmärkningar",
		"e1": "Skriv in dina kommentarer",
		"e2": "Fyll i adressen",
		"e3": "Fyll i anmärkningarna",
		"e4": "Operation lyckades",
		"e5": "Ladda pengar",
		"e6": "Skanna QR- koden ovan för att få laddningsadress",
		"e7": "Charging- adress",
		"e8": "Antal laddade mynt",
		"e9": "Ange beloppet för den debiterade valutan",
		"f0": "Den här adressen är din senaste uppladdningsadress. När systemet tar emot uppladdningen, registreras den automatiskt.",
		"f1": "Överföringen måste bekräftas av hela blockeringsnätet. När du kommer till {num} nätverksbekräftelse, läggs ditt {namn} automatiskt ner på kontot.",
		"f2": "När ett nätverk är bekräftat",
		"f3": "Skicka bara {namn} till den här adressen. Att skicka annan digital valuta till den här adressen orsakar permanent förlust.",
		"f4": "Registrering av avgifter",
		"g1": "Överföring av plånboksadress",
		"g2": "Överföring av bankkort",
		"g3": "Betalningar med kreditkort",
		"g4": "Kopiera adress",
		"h1":"Ange telefonnummer med landskod"
	},
	"auth": {
		"a0": "Identifiering av identitet",
		"a1": "autentisering av verkligt namn",
		"a2": "Ej certifierat",
		"a3": "Certifierad",
		"a4": "Avancerad certifiering",
		"a5": "Under översyn",
		"a6": "Behörighetskontroll misslyckades",
		"a7": "Medborgarskap",
		"a8": "Välj din nationalitet",
		"a9": "Verkligt namn",
		"b0": "Ange ditt riktiga namn",
		"b1": "Identifieringsnummer@ info: whatsthis",
		"b2": "Ange identifikationsnummer",
		"b3": "Bekräfta",
		"b4": "Certifiering lyckades",
		"b5": "Var snäll och ladda upp det främre fotot på ditt ID-kort",
		"b6": "Vänligen ladda upp baksidan av certifikatet",
		"b7": "Var snäll och ladda upp ditt handhållna ID-foto",
		"b8": "Se till att bilden är klar utan vattenstämpel och att överkroppen är intakt.",
		"b9": "Filstorleken är för stor och kan inte överstiga",
		"c0": "Fel i filtyp",
		"c1": "Uppladdning lyckades",
		"c2": "Vänligen ladda upp fotot på baksidan av certifikatet",
		"c3": "Var snäll och ladda upp det främre fotot på ditt ID-kort",
		"c4": "Uppladdning lyckades, vänta på revisionen"
	},
	"exchange": {
		"a0": "Mynt",
		"a1": "Ansökan om köp",
		"a2": "kontrakt",
		"a3": "transaktion",
		"a4": "Nuvarande delegering",
		"a5": "Historisk kommission",
		"a6": "Bifogat med lyckat resultat",
		"a7": "Avbryt med lyckat resultat",
		"a8": "Total emission",
		"a9": "Total omsättning",
		"b0": "Utfärdandepris",
		"b1": "Tidpunkt för utfärdande",
		"b2": "Adressen till vitpapper",
		"b3": "Officiell webbplats",
		"b4": "kort inledning",
		"b5": "köpa",
		"b6": "Sälj",
		"b7": "Kommissionens pris",
		"b8": "Typ",
		"b9": "Handel med prisbegränsningar",
		"c0": "Transaktioner på marknaden",
		"c1": "Avslutat",
		"c2": "Totalt",
		"c3": "Inköp",
		"c4": "Sälj ut",
		"c5": "nummer",
		"c6": "Nära till bästa marknadspris",
		"c7": "Totalt pris",
		"c8": "Tillgänglig kvantitet",
		"c9": "bruttovärde",
		"d0": "Skriv in dig",
		"d1": "Tidsdelningsplan",
		"d2": "Pris",
		"d3": "Senaste affär",
		"d4": "tid",
		"d5": "riktning",
		"d6": "fast pris",
		"d7": "marknadspris (marknadspris)",
		"d8": "Skriv in priset.",
		"d9": "Ange mängd",
		"e0": "Ange det totala priset",
		"e1": "Kontroll av framgång",
		"e2": "Genomsnittligt pris",
		"e3": "högst",
		"e4": "Lägst",
		"e5": "belopp",
		"e6": "Ordning",
		"e7": "Information om valuta",
		"e8": "minut",
		"e9": "timme",
		"e10": "minut",
		"f0": "dag",
		"f1": "vecka",
		"f2": "månad",
		"f3": "Inköpspris",
		"f4": "Försäljningspris (försäljningspris)",
		"f5": "Valutatransaktion",
		"f6": "Ange söknyckelord",
		"f7": "Deal för",
		"f8": "Senaste pris",
		"f9": "Upp och ner",
		"g0": "Valfri",
		"g1": "Min provision",
		"g2": "Återkallelse av tilldelning",
		"g3": "Drift",
		"g4": "återkalla",
		"g5": "Avbryt nuvarande delegering",
		"g6": "Lyckligt inställd",
		"g7":"tid"
	},
	"option": {
		"a0": "alternativ",
		"a1": "Leverans från avstånd",
		"a2": "Se mer",
		"a3": "vara björn",
		"a4": "Räntesats i",
		"a5": "Inköp",
		"a6": "många",
		"a7": "tomt",
		"a8": "aktuell",
		"a9": "Nästa nummer",
		"b0": "Se platt",
		"b1": "Val av prisökning",
		"b2": "Räntesats i",
		"b3": "Inköpskvantitet",
		"b4": "Ange mängd",
		"b5": "balans",
		"b6": "Förväntade inkomster",
		"b7": "Köp nu",
		"b8": "uppgång",
		"b9": "platt",
		"c0": "Fall",
		"c1": "Framgångsrik köp",
		"c2": "Uppgifter",
		"c3": "ordningsnummer@ info: whatsthis",
		"c4": "Inledande pris",
		"c5": "Slutligt pris",
		"c6": "Tid för köp",
		"c7": "Inköpskvantitet",
		"c8": "Typ av köp",
		"c9": "tillstånd",
		"d0": "Avslutande resultat",
		"d1": "Kvantitet av avräkning",
		"d2": "Leverans tid",
		"d3": "Se mer",
		"d4": "Köp option",
		"d5": "Väntar på leverans",
		"d6": "Min leverans.",
		"d7": "Rapport om leverans",
		"d8": "minut",
		"d9": "timme",
		"d10": "tid",
		"e0": "dag",
		"e1": "vecka",
		"e2": "månad",
		"e3": "riktning",
		"e4": "Upp och ner",
		"e5":"Vänligen ange 1000~6000",
		"e6":"Vänligen ange 10000-30000",
		"e7":"Vänligen ange 60000-100000",
		"e8":"Vänligen ange 200000-300000",
		"e9":"Vänligen ange 600000-1000000",
		"e10":"Över 3 000 000"
	},
	"purchase": {
		"a0": "Utfärdandepris",
		"a1": "Valuta för prenumeration",
		"a2": "Förväntad online-tid",
		"a3": "Starttid för prenumeration",
		"a4": "Avslutande tid",
		"a5": "Ansökan om köp",
		"a6": "Välj abonnentvaluta@ info: whatsthis",
		"a7": "Inköpskvantitet",
		"a8": "Ange mängden",
		"a9": "hela",
		"b0": "Verkställ omedelbart",
		"b1": "cykel för prenumeration",
		"b2": "Projekt uppvärmning",
		"b3": "Starta abonnemang",
		"b4": "Stäng abonnemang",
		"b5": "Publicera resultat",
		"b6": "Uppgifter om projektet",
		"b7": "Används eller ej",
		"b8": "Inköp",
		"b9": "Framgångsrik köp",
		"d1":"betalningsmetod",
		"d2":"Ange rätt belopp"
	},
	"reg": {
		"a0": "Mobil registrering",
		"a1": "E- postregistrering",
		"a2": "mobil telefon",
		"a3": "Mata in mobilnummer",
		"a4": "brevlåda",
		"a5": "Ange ditt e- postnummer",
		"a6": "Kontrollkod",
		"a7": "Ange kontrollkoden, tack.",
		"a8": "lösenord",
		"a9": "Ange ett lösenord",
		"b0": "Bekräfta lösenord",
		"b1": "Bekräfta lösenordet, tack.",
		"b2": "Referenser",
		"b3": "Ange den rekommenderade",
		"b4": "Valfri",
		"b5": "Du har gått med på",
		"b6": "Användaravtal",
		"b7": "Och lära sig om oss",
		"b8": "Avtal om integritet",
		"b9": "register",
		"c0": "Befintligt kontonummer?",
		"c1": "Skriv in dig nu.",
		"c2": "Läs och gå med på avtalet.",
		"c3": "Fyll i ditt mobilnummer",
		"c4": "Fyll i e- postnumret",
		"c5": "inloggning lyckades"
	},
	"safe": {
		"a0": "Åtskillnad",
		"a1": "bindemedel",
		"a2": "brevlåda",
		"a3": "E- post nr",
		"a4": "Ange ditt e- postnummer",
		"a5": "Kod för e-post-kontroll",
		"a6": "Ange kontrollkoden, tack.",
		"a7": "Kontrollkod",
		"a8": "Avvecklingen lyckades",
		"a9": "Bindningen lyckades",
		"b0": "Glöm inloggninglösenord",
		"b1": "Kontots nummer",
		"b2": "Mata in mobiltelefon/E- post nr",
		"b3": "Nytt lösenord",
		"b4": "Ange ett nytt lösenord",
		"b5": "Bekräfta lösenord",
		"b6": "Bekräfta lösenordet, tack.",
		"b7": "Bekräfta ändring",
		"b8": "Ange rätt e- postnummer",
		"b9": "Google- kontrollör",
		"c0": "Hur man gör det: Ladda ner och öppna Googles kontrollör, skanna QR- koden nedan eller skriv in den hemliga nyckeln för att lägga till verifieringsdokumentet.",
		"c1": "Kopiera nyckel",
		"c2": "Jag har behållit min nyckel och om jag förlorar den, kommer den inte att hämtas.",
		"c3": "nästa steg",
		"c4": "Kod för SMS-verifiering",
		"c5": "Google captcha",
		"c6": "Bekräfta bindning",
		"c7": "Säkerhetscentralen@ info: whatsthis",
		"c8": "Logga in lösenord",
		"c9": "ändra",
		"d0": "Upprättad",
		"d1": "Transaktionskod",
		"d2": "mobil telefon",
		"d3": "Ändrad med lyckat resultat",
		"d4": "Mobilnummer",
		"d5": "Mata in mobilnummer",
		"d6": "Ange SMS-verifikationskod",
		"d7": "Stäng",
		"d8": "öppen",
		"d9": "Kontroll",
		"e0": "kort meddelande",
		"e1": "Stängt med lyckat resultat",
		"e2": "Öppna med lyckat resultat",
		"e3": "Bekräfta",
		"e4": "Ställ in med lyckat resultat",
		"f1":"Lösenordet och bekräftelselösenordet matchar inte",
		"f2":"Fel i verifieringskod"
	},
	"transfer": {
		"a0": "Registret för överföring",
		"a1": "framgång",
		"a2": "nummer",
		"a3": "riktning",
		"a4": "Kontots tillgångar",
		"a5": "Kontraktskonto",
		"a6": "Konto för hävstång",
		"a7": "Finansiell redovisning",
		"a8": "Överföring",
		"a9": "från",
		"b0": "till",
		"b1": "Valuta för överföring",
		"b2": "balans",
		"b3": "hela",
		"b4": "Framgångsrik överföring"
	},
	"notice": {
		"a0": "Uppgifter",
		"a1": "Meddelande meddelande",
		"a2": "Meddelande",
		"a3": "Nyheter"
	},
	"invite": {
		"a0": "Njut av rabatten och bjud vänner.",
		"a1": "partner",
		"a2": "Njut av rabatten",
		"a3": "Vanliga användare",
		"a4": "Min identitet",
		"a5": "Njut av din identitet.",
		"a6": "Min inbjudningskod",
		"a7": "Kopiera inbjudan QR- kod",
		"a8": "Kopiera inbjudan",
		"a9": "Min befordran",
		"a10": "Inbjudningskod",
		"b0": "Totalt antal säljfrämjande åtgärder",
		"b1": "människor",
		"b2": "Motsvarande totalinkomst",
		"b3": "Journal för säljfrämjande åtgärder",
		"b4": "Direkt inbjudan",
		"b5": "Register över returnerad kommission",
		"b6": "Grad",
		"b7": "Fastställande av nivå",
		"b8": "Villkor för befordran",
		"b9": "Ränta på utdelning",
		"c0": "Smeknamn?",
		"c1": "Antal initiativtagare",
		"c2": "Konvertering av intäkter",
		"c3": "Inbjudan registrering",
		"c4": "Register över returnerad kommission",
		"c5": "Beskrivning av klassintressen",
		"c6": "Grad",
		"c7": "Rättigheter och intressen",
		"c8": "förklara",
		"c9": "Mina rättigheter och intressen"
	},
	"help": {
		"a0": "Uppgifter",
		"a1": "college",
		"a2": "Klassificering"
	},
	"login": {
		"a0": "e-postnummer",
		"a1": "Ange mobilnummer eller e- postnummer",
		"a2": "lösenord",
		"a3": "Ange ett lösenord",
		"a4": "Skriv in dig",
		"a5": "Glöm lösenordet.",
		"a6": "Inget konto",
		"a7": "Registrera nu",
		"a8": "mobil telefon",
		"a9": "brevlåda",
		"b0": "Fullständigt"
	},
	"contract": {
		"title": "kontrakt",
		"a": "Tillgångar",
		"a0": "öppna en Granar för att tillhandahålla lättnader",
		"a1": "Position",
		"a2": "anförtror",
		"a3": "Historia",
		"a4": "Kontraktstransaktion",
		"a5": "Framgångsrik öppning",
		"a6": "Typ av transaktion",
		"a7": "Avslutat",
		"a8": "Totalt anförtrott belopp",
		"a9": "Genomsnittligt transaktionspris",
		"b0": "Kommissionens pris",
		"b1": "obligation",
		"b2": "Laddning av tjänst",
		"b3": "tillstånd",
		"b4": "Drift",
		"b5": "avbeställ ordern",
		"b6": "återkallad",
		"b7": "Obehandlad",
		"b8": "Partiell transaktion",
		"b9": "Alla stängda",
		"c0": "Kaiduo",
		"c1": "PingkongGenericName",
		"c2": "Öppen luft",
		"c3": "Pinto",
		"c4": "påminnelse",
		"c5": "Avbryt nuvarande ordning",
		"c6": "Lyckligt inställd",
		"c7": "Resultat och förluster",
		"c8": "Andel",
		"c9": "Uppgifter om tilldelning",
		"d0": "Inga data tillgängliga",
		"d1": "Pris",
		"d2": "nummer",
		"d3": "Transaktionstid",
		"d4": "Användarnas rättigheter",
		"d5": "Orealiserade resultat",
		"d6": "Risknivå",
		"d7": "marknadspris (marknadspris)",
		"d8": "Zhang.",
		"d9": "Yrke som deposition",
		"e0": "Köp (lång)",
		"e1": "Kan öppna mer",
		"e2": "Sälj (kort)",
		"e3": "Kan öppnas tomt",
		"e4": "tillgängligt",
		"e5": "Överföring",
		"e6": "Ränta på kapital",
		"e7": "Avveckling på avstånd",
		"e8": "många",
		"e9": "tomt",
		"f0": "Överföring av medel",
		"f1": "Räknare",
		"f2": "Om kontraktet",
		"f3": "Riskskyddsfond",
		"f4": "Historia för kapitalkostnader",
		"f5": "Allmän tilldelning",
		"f6": "Marknadens order",
		"f7": "Är det baserat på",
		"f8": "Priset för",
		"f9": "Dubbel hävstångseffekt",
		"g0": "Kaiduo",
		"g1": "Öppen luft",
		"g2": "Framgångsrik kommission",
		"g3": "Visa bara aktuellt kontrakt",
		"g4": "KeppningName",
		"g5": "anförtror",
		"g6": "Genomsnittligt öppningspris",
		"g7": "Referenspris för avveckling",
		"g8": "Beräknad stark paritet",
		"g9": "Avvecklade inkomster",
		"h0": "Räntesats i",
		"h1": "Stoppa vinsten",
		"h2": "Stoppa förlust",
		"h3": "Stäng en position",
		"h4": "Marknadens pris är platt",
		"h5": "Stoppa vinsten och stoppa förlusten",
		"h6": "platt",
		"h7": "Ange slutpris för",
		"h8": "fast pris",
		"h9": "Ange den sista kvantiteten",
		"i0": "KeppningName",
		"i1": "Genomsnittligt öppningspris",
		"i2": "Senaste transaktionspris",
		"i3": "Skriv in priset.",
		"i4": "Sluta tjäna trigger price",
		"i5": "Marknadspris till",
		"i6": "När transaktionen är slutförd kommer resultatet att uppskattas.",
		"i7": "Stoppa förlust utlösande pris",
		"i8": "Stop-förlust Kommissionen kommer att utlösas när transaktionen är slutförd och resultatet förväntas efter transaktionen",
		"i9": "bestämma",
		"j0": "Framgångsrik avslutning",
		"j1": "Är marknadspriset jämnt",
		"j2": "Helt platt",
		"j3": "framgång",
		"j4": "Ställ in med lyckat resultat",
		"j5": "Det finns ingen match för smart beräkning",
		"j6": "gör",
		"j7": "nära ränta",
		"j8": "Digital plattform för handel med tillgångar",
		"j9": "När {name1} möter {Name2} {name3} på vägen till brinnande uppstigning",
		"k0": "Inledande pris",
		"k1": "Senaste pris",
		"k2": "Läs kod för att lära sig mer",
		"k3": "Avveckling av resultat",
		"k4": "Skärmbilden har sparats lokalt",
		"k5": "Skärmbild misslyckades",
		"k6": "Skärmbild för långpress",
		"k7": "Ett klick platt",
		"k8": "Ett klick bakåt",
		"k9": "Är allt platt?",
		"l0": "Alla lika, framgång",
		"l1": "En nyckel baklänges",
		"l2": "Omvänd framgång",
		"l3": "PingkongGenericName",
		"l4": "Pinto"
	},
	"otc": {
		"a0": "Reklam",
		"a1": "ordning",
		"a2": "Transaktionsvaluta",
		"a3": "Min order.",
		"a4": "Min annons",
		"a5": "Inköp",
		"a6": "Sälj",
		"a7": "Totalt",
		"a8": "överskott",
		"a9": "Gräns",
		"b0": "Pris per enhet",
		"b1": "Betalningsmetod",
		"b2": "Drift",
		"b3": "Totalt",
		"b4": "Välj betalningsmetod för detta",
		"b5": "Ange mängd",
		"b6": "Placera en order",
		"b7": "Alipay",
		"b8": "WechatGenericName",
		"b9": "bankkort@ info: whatsthis",
		"c0": "Kontroll av framgång",
		"c1": "tillstånd",
		"c2": "Reklamnummer",
		"c3": "Totalt pris",
		"c4": "nummer",
		"c5": "Tid för frisläppande",
		"c6": "Från hyllan",
		"c7": "återkallad",
		"c8": "I handeln",
		"c9": "Avslutat",
		"d0": "påminnelse",
		"d1": "Är den nuvarande annonsen borttagen",
		"d2": "bestämma",
		"d3": "Avbryt",
		"d4": "Lyckligt inställd",
		"d5": "Konto för laglig valuta",
		"d6": "fryst",
		"d7": "Kontantnummer för Alipay",
		"d8": "Ange kontots nummer",
		"d9": "Fullständigt namn",
		"e0": "Ange ditt namn",
		"e1": "Betalningskod",
		"e2": "bindemedel",
		"e3": "Wechat- konto",
		"e4": "Bankens namn",
		"e5": "Ange namn på banken",
		"e6": "Filial som öppnar konto",
		"e7": "Ange filialen för att öppna konto",
		"e8": "Bankkortsnummer@ info: whatsthis",
		"e9": "Mata in bankkortsnummer",
		"f0": "Redigerad med lyckat resultat",
		"f1": "Bifogat med lyckat resultat",
		"f2": "Sälj ut",
		"f3": "Inköp",
		"f4": "Uppgifter om ordningen",
		"f5": "ordningsnummer@ info: whatsthis",
		"f6": "Kontots nummer",
		"f7": "Banken för insättning",
		"f8": "Återstående tid",
		"f9": "filial",
		"g0": "andra",
		"g1": "Ladda upp betalningskupongen",
		"g2": "bekräfta betalningen",
		"g3": "annullering av order",
		"g4": "Bekräfta mottagandet",
		"g5": "Ej mottaget",
		"g6": "Avbryt nuvarande ordning",
		"g7": "Ordning avbruten",
		"g8": "Bekräfta löpande betalning",
		"g9": "Operation lyckades",
		"h0": "Efter det att insamlingen har bekräftats kommer tillgångarna att säljas och överföras automatiskt.",
		"h1": "Efter att ha bekräftat att betalningen inte har mottagits kommer beslutet automatiskt att inleda överklagandet",
		"h2": "Försäljningsordning",
		"h3": "Inköpsorder",
		"h4": "Inköp av reklam",
		"h5": "Försäljningsorder för annonsering",
		"h6": "tid",
		"h7": "Uppgifter",
		"h8": "hela",
		"h9": "Avslutat",
		"i0": "Ska betalas",
		"i1": "Ska bekräftas",
		"i2": "I klagomål",
		"i3": "Typ av reklam",
		"i4": "Välj transaktionstyp",
		"i5": "Välj transaktionsvaluta",
		"i6": "Pris",
		"i7": "Skriv in priset.",
		"i8": "lägsta pris",
		"i9": "Ange det lägsta priset",
		"j0": "Högsta pris",
		"j1": "Ange det högsta priset.",
		"j2": "Anmärkningar",
		"j3": "Skriv in dina kommentarer",
		"j4": "frisläppande",
		"j5": "Framgångsrik publicering",
		"j6": "Betalningsmetod",
		"j7": "Minsta kvantitet",
		"j8": "Högsta kvantitet",
		"j9": "Skriv in minsta transaktionsvolym",
		"k0": "Ange den maximala handelsvolymen"
	},
	"pledge": {
		"introduce": "Introduktion av projekt",
		"funcname": "Utvinning av panter",
		"detail": "Uppgifter om ordningen",
		"join": "Deltagare nu",
		"biz": "Valuta för panter",
		"cycle": "Period för löftet",
		"rate": "Övergripande ränta",
		"zynum": "Kvantitet pledge",
		"ordernum": "Ordning nr",
		"profit": "Beräknad inkomst",
		"create_time": "Skapa tid",
		"end_time": "Sluttid@ info: whatsthis",
		"record": "Registrering av beställning",
		"bzkyzc": "Valuta tillgängliga tillgångar",
		"zdyxt": "Egen valfri",
		"ljzy": "Omedelbar pant",
		"goorder": "Visa ordning",
		"income": "I inkomst",
		"completed": "Avslutat",
		"maxnum": "Högsta kvantitet",
		"minnum": "Minsta kvantitet",
		"note": "Var försiktig.",
		"qtxhlfwndsz": "Fyll i värdena inom intervallet",
		"a1": "Påbörja löfte",
		"a2": "Åtagandebelopp",
		"a3": "Nuvarande växelkurs",
		"a4": "Gavet måste betalas",
		"a5": "Se till att kontosaldot är tillräckligt",
		"a6": "Skicka in",
		"a7": "Bjud in fler vänner för att låsa upp tider",
		"a8": "Antal gånger att bjuda in vänner att låsa upp",
		"a9": "inbjudan",
		"b1": "Vänner",
		"b2": "Du kan låsa upp en gång genom att delta i pant",
		"b3": "Bjud in vänner",
		"b4": "avbryt",
		"c1": "ETH Layer 2",
		"c2": "Node Ecology",
		"c3": "ETH Layer 2 är ett smart kontrakt som implementerar äkta gruvteknik genom nodal hashrate. Det är det första steget i omvandlingen av ETH:s konsensusalgoritm från proof of work till proof of interest. Genom proof of interest kan fler användare av tekniken driva egna verifierade noder och pantsätta sina USDT för intäkter. Det huvudsakliga Ethernet-nätverket kommer främst att användas av finansinstitut, valutor, Layer 2-protokoll och andra institutioner och stora användare, medan mer allmänna användare kommer att välja att handla på kedjan i Layer 2. Investerare som deltar i skalningslösningen i Layer 2 kommer att kunna dela med sig av besparingarna på gasavgifterna och skapa ett bättre ekosystem tillsammans." ,
		"c4": "Nodfördelar",
		"c5": "Hög interaktion, låg kostnad",
		"c6": "Skalbar, låg latens",
		"c7": "Hög trovärdighet",
		"c8": "Daglig utgivning",
		"c9": "Decentraliserad och öppen",
		"d1": "100 % fond säkerhetsgaranti",
		"d2": "Oavbruten avkastning under hela året",
		"d3": "Beräkning av nodalbonus",
		"d4": "Deltagande användare ansluter sig till en 100 000 USDT Mini Miner Node på plattformen i 30 dagar, med daglig produktion beräknad baserat på en variabel daglig ränta. Med antagande om en lägsta rörlig ränta på 0,35 % och en högsta rörlig ränta på 0,38 % för dagen",
		"d5": "min: 100000 USDT* 0,35 % = 350 USDT",
		"d6": "Max: 100000 USDT* 0,38% = 380 USDT",
		"d7": "d.v.s. efter 30 dagar kan du tjäna 10 500~11 400 USDT. Nodebonusen betalas ut dagligen och den utbetalda bonusen kan nås när som helst. Kapitalet kommer automatiskt att överföras till ditt tillgångskonto efter att det smarta kontraktet löper ut." ,
		"d8": "Contract Default Terms",
		"d9": "Om användaren behöver avbryta ett aktivt smartkontrakt och ta ut kapitalet kommer en standardavgift att tas ut.",
		"e1": "Standardavgift = standardavvecklingskvot * återstående dagar * kapitalbelopp",
		"e2": "Exempel: Exempel: Standardavvecklingsprocenten för den deltagande noden är 0,5 %, 5 dagar återstår för kontraktet att löpa ut och finansieringsprocenten är 1000, då är standardavgiften = 1000*5 dagar*0,5 %=25 USDT, de faktiska återbetalda medlen är 1000 USDT-25 USDT=975 USDT",
		"e3": "Enter ETH Layer 2",
		"e4": "Node Selection",
		"e5": "Single Limit",
		"e6": "Smart Contracts Node",
		"e7": "Variabel ränta",
		"e8": "Hashrate",
		"e9": "Estimate Node Reward",
		"f1":"Faktiska intäkter"
	}
}
